body{background:#000;text-align:center;color:#333;margin:0;padding:0;position:absolute;height:100%;width:100%;}
body img,body img2{max-width:100%}
.info{vertical-align:top;max-width:400px;color:#999;font-size:16px;display:inline-block;text-align:right;font-family:verdana;line-height:25px;padding:0 20px 40px 20px;}
.info.right{text-align:left}
.info h2{font-size:24px;color:#ccc;font-weight:normal}
.info span{margin:40px 0;display:block;color:#666;font-size:14px}
